/* MemoServ special help texts.
 *
 * SirvNET Services is copyright (c) 1998-2000 Trevor Klingbeil.
 *     E-mail: <priority1@dal.net>
 * Originally based on EsperNet Services(c) by Andy Church.
 * This program is free but copyrighted software; see the file LICENSE for
 * details.
 */


/************************************************************************/

static const char *cs_servadmin_help[] = {
"MemoServ Commands:",
"    INFO       View information on a nick's memo list",
"The following commands are avalible to Services Admins:",
"    OSEND      Global memo system for network opers",
"    LIMIT      Set the max memos for a nick",
"The following commands are avalible to Services Roots:",
"    GLOBAL     Send a global memo to all registered nicks",
"The following commands are avalible to Services Master:",
"    NEWSRESET  Reset the news to Original Message for new add.",
"    NEWSINSERT Insert the Topic and message into the News.",
"    NEWSREHASH Lock the News and declaire as new News.",
NULL
};

/************************************************************************/

static const char *global_help[] = {
"Syntax: \2GLOBAL \37message\37\2",
"",
"Services roots may send global memos.",
"This command should never be used.",
NULL
};

/************************************************************************/

static const char *limit_help[] = {
"Syntax: \2SET LIMIT \37user\37 \37limit\37\2",
"",
"Sets the maximum number of memos a user is allowed to",
"have.  Setting the limit to 0 disables this and allows the",
"user to receive and keep as many memos as they want.",
NULL
};

/************************************************************************/
static const char *osend_help[] = {
"Syntax: \2OSEND [\37SA\37|\37SRA\37] <\37message\37>\2",
"",
"OSEND allows network Operators to send global memos to",
"one another. Similar to WALLOPS or GLOBOPS except its",
"with memos. SA will memo all Services Admins and Roots,",
"SRA will only send the memo to Services Roots.",
"",
"Example: OSEND SRA Congratulations to John_1 for becomming an SA!",
NULL
};

